name: 'Block'
applicable: 'ARMOR_TORSO'
trigger: 'PVP'
player: 'VICTIM'
levels:
  '1':
    chance: 3
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '2':
    chance: 5
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '3':
    chance: 7
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '4':
    chance: 9
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '5':
    chance: 11
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '6':
    chance: 13
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '7':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.5 1.5 1.5'
  '8':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 1.75 1.75 1.75'
  '9':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 2 2 2'
  '10':
    chance: 15
    action:
      - 'player-two-set-health <player_two_health>+<damage>'
      - 'player-one-velocity 2.5 2.5 2.5'